Subject: bug#57752: 28.1.91; emacsclient-mail.desktop doesn't work for me

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Sep 2022 10:09:12 +0200

Robert Pluim <[email-masked]> writes:

> Youʼd have to write 'apply-from-command-line' yourself, although
> thereʼd be nothing stopping us from providing a generic one that does
>
> (apply (intern (pop command-line-args-left)) command-line-args-left)
>
> or similar.

I don't see any advantages to having something like that over something
like --apply.